@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);


*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { display: table; content: ''; }
.clearfix:after { clear: both; }


body {
	background: #FFF;
	color: #69606b;
	font-weight: 400;
	font-size: 22px;
	line-height: 1.5;
	font-family: 'Lato', Arial, sans-serif;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	overflow-x: hidden;
}

/*
 * Header
 */
.masthead {
  margin-top: 10px;
  margin-bottom: 10px;
  position: fixed;
  top:35px;
  text-align: center;
  width:100%;
}

.nfix {
	position: relative;
}



::-webkit-scrollbar {
    width: 6px;
    background: #d1e0ca;
}

::-webkit-scrollbar-thumb {
    background: #76a492;
}
/*
::-moz-selection {
    background-color: rgba(230,224,203,0.3);
    color: #fff8e1;
}

::selection {
    background-color: rgba(0,0,0,.1);
    color: rgba(0,0,0,.5);
}
*/

@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'icomoon';
	src:url('./../fonts/icomoon/icomoon.eot?-ee0u0f');
	src:url('./../fonts/icomoon/icomoon.eot?#iefix-ee0u0f') format('embedded-opentype'),
		url('./../fonts/icomoon/icomoon.woff?-ee0u0f') format('woff'),
		url('./../fonts/icomoon/icomoon.ttf?-ee0u0f') format('truetype'),
		url('./../fonts/icomoon/icomoon.svg?-ee0u0f#icomoon') format('svg');
}




html, body, .container, .header {
	height: 100%;
}

a {
	outline: none;
	color: #5F5F5F;
	text-decoration: none;
-moz-transition: all 0.5s linear;
-webkit-transition: all 0.5s linear;
-o-transition: all 0.5s linear;
transition: all 0.5s linear;
}

a:hover, a:focus {
	color: #B6B6B6;
}

/* Header */
.header {
	position: relative;
	margin: 0 auto;
	min-height: 560px;
	width: 100%;
}

.footer {
	width:100%;
	padding:1em 0 0.5em;
	clear:both;
	margin:0 auto;
	text-align: center;
	background-color:rgba(171,187,159,.1);
}

.pattern {
	background-image: url(../img/phone.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding:1em 0 4em;
	width:100%;
}

.pattern h2 {
	text-align: center;
	font-weight:500;
	color:rgba(0,0,0,.5);
}

.footer .inner a {
	margin:0px 15px;
}


.footer .inner .genericon {
	opacity: .5;
	padding-right:5px;
}

.footer .copyright {
	color:rgba(0,0,0,.3);
}

.footer p {
	font-size: 0.60em;
}

.bg-img {
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
    z-index: 0; 
}



.timer {
	
	padding: 0 0 0.6em;
	font-weight: 700;
	font-size: 0.1em;
	margin: 0 auto;
	text-transform: uppercase;
	color: rgba(247,214,169,0.5);
}

.timer span.timing {
	color: #abbb9f;
}

.timing:before {
	color: #abbb9f;
    font-size: 18px;
    margin-top:0px;
    margin-right:2px;
    vertical-align: top;
    text-align: center;
    -moz-transition: color .1s ease-in 0;
    -webkit-transition: color .1s ease-in 0;
    display: inline-block;
    font-family: "Genericons";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    line-height: 1;
    text-decoration: inherit;
    text-transform: none;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    speak: none;
	content: '\f303';
}

canvas {
	background-color:transparent;
	z-index: 1;
	position: absolute;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	opacity: 1;
	background-size: cover;
	background: transparent url(../img/pattern.png) repeat top left;
}

@-webkit-keyframes zoomin {
    0% {
        -webkit-transform: scale(1)
    }

    50% {
        -webkit-transform: scale(1.5)
    }

    100% {
        -webkit-transform: scale(1)
    }
}

@keyframes zoomin {
    0% {
        transform: scale(1)
    }

    50% {
        transform: scale(1.5)
    }

    100% {
        transform: scale(1)
    }
}

.mainbg {
	background-position: center center;
	background-size: cover;
	background-image: url(http://fshow.qiniudn.com/background.jpg);

}

.bg-img img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	min-width: 100%;
	min-height: 100%;
}

.title {
	z-index: 1000;
	margin: 0 auto;
	padding: 0 1.25em;
	width: 100%;
	text-align: center;
	position: absolute;
	top: 56%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.maintitle {
	z-index: 1000;
	margin: 0 auto;
	padding: 6em 1.25em 2em;
	width: 100%;
	text-align: center;
}





@media only screen and (min-width: 768px) {

	.mainpage h1 { font-size: 1.4em; max-width: 90%;}
	.mainpage p.lead { font-size: 0.7em; }
	.mainpage p { font-size: 0.30em; }
	.mainpage {max-width: 600px;}

  .cd-timeline-content h2 {
    font-size: 20px;
    font-size: 1.25rem;
  }
  .cd-timeline-content p {
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
@media only screen and (min-width: 1024px) {

	.mainpage h1 { font-size: 2em; }
	.mainpage p.lead { font-size: 0.1em; }
	.mainpage p { font-size: 0.70em; }
	.mainpage {max-width: 800px;}


  .cd-timeline-content {
    margin-left: 0;
    padding: 0 0.6em 0;
    width: 45%;
  }
  .cd-timeline-content::before {
    top: 24px;
    left: 100%;
    border-color: transparent;
    border-left-color: white;
  }
  .cd-timeline-content .cd-read-more {
    float: left;
  }
  .cd-timeline-content .cd-date {
    position: absolute;
    width: 100%;
    left: 122%;
    top: 6px;
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: white;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
    left: auto;
    right: 122%;
    text-align: right;
  }
  .cssanimations .cd-timeline-content.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-content.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2 0.6s;
    -moz-animation: cd-bounce-2 0.6s;
    animation: cd-bounce-2 0.6s;
  }
}

@media only screen and (min-width: 1170px) {

	  .cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
	    -webkit-animation: cd-bounce-2-inverse 0.6s;
	    -moz-animation: cd-bounce-2-inverse 0.6s;
	    animation: cd-bounce-2-inverse 0.6s;
		}
  
	  .bg-img {
		-webkit-animation: zoomin 120s infinite linear 1s;
	    animation: zoomin 120s infinite linear 1s;
		}
  
}


@-webkit-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -moz-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(-20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -o-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
